package o1.adventure.draft.ui


/** Starts a fully text-based version of the Adventure game in the console.
  *
  * NOTE: The AdventureDraft module is not even close to being well-designed.
  * See Chapter 9.3 in the course materials. */
@main def startAdventureTextUI() =
  val game = o1.adventure.draft.Adventure()
  game.run()
